
#content {
	float:left;
margin-top:9px;
width:653px;
}
#content .top {
	float: left;
	clear: both;
	width: 100%;	
}
#content .middle {
width:635px;	
margin: 9px 9px 15px
}
#content .bottom {
	float: left;
	clear: both;
	width: 100%;	
	line-height: 5px;
}
.box {
	float: left;
	clear: both;
	width: 100%;
}
.box .top {
	float: left;
	clear: both;
	width: 100%;
}
.box .middle {
	background-color:#dce8a7;
	height:37px;
	border-bottom:#eaf1ca 1px solid;
	margin-bottom:18px;
	text-align: right;
	padding-left:5px;
	padding-top:9px;
	width: 100%;
}
.box .bottom {
	line-height: 5px;
	clear: both;
	width: 100%;
}
.buttons {
	width: 100%;
}
